section{
    width: 100%;
    padding: 10em 0 0;
    margin: -10em 0 0;
}

section div{
    z-index: 1;
}

.index_wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.index_wrapper img{
    width: 100%;
    height: auto;
}

.dl_link{
    display: block;
    padding: 1em 2em;
    border-radius: 2em;
    color: #fff;
    background: linear-gradient(-45deg, #eb6d8e, #ebb04e);
    transition: 0.3s;
}

.dl_link:hover{
    color: #fff;
    background: linear-gradient(-45deg, #c75674, #c9933d);
    transition: 0.3s;
}

.dl_link_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: start;
    margin: 0.25em 0.5em;
}

.dl_links{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
    width: max(39dvw, 300px);
}

.filetype{
    font-size: 0.8em;
    color: #eb6d8e;
    margin: 0.8em 0 0.2em;
}

.index_wrapper, .logo, .logos_dl, .logo_text, .logo_icon{
    width: 100%;
}

.logo{
    display: flex;
    flex-direction: column;
    justify-content: start;
    margin: 3em 0;
}

.logo_title{
    font-size: 1.2em;
    font-weight: 700;
    color: #eb6d8e;
    margin: 1em;
}

.logo_thumb{
    width: max(39dvw, 240px);
    height: max(20dvw, 120px);
}

.logo_wrapper img{
    max-width: max(39dvw, 240px);
    max-height: max(20dvw, 120px);
    height: 100%;
    width: auto;
    border: solid 1px #e6e6e6;
    border-radius: 1em;
}

.logo_wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
}

.guide_title{
    font-size: 1.5em;
    font-weight: 700;
    color: #eb6d8e;
    margin: 3em 0 1em;
}

#logos_guideline ol, #logos_guideline ul{
    margin-left: 2em;
}

#logos_guideline p{
    margin-top: 1em;
}

.Placement_rules li{
    margin-top: 1em;
}

.Placement_rules li img{
    display: block;
    width: max(39dvw, calc(240px - 4em));
    height: auto;
    background-color: #e6e6e6;
    border: solid 1px #e6e6e6;
    border-radius: 1em;
    margin: 0.5em;
}